Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
engine:7.8:install [2018/08/31 13:30]
pdufour [2.3. LTU Engine Install]
engine:7.8:install [2019/07/11 17:46] (current)
ncardoso [1.2. Operating System Setup]
Line 37: Line 37:
 $> apt-get dist-upgrade $> apt-get dist-upgrade
 </​file>​ </​file>​
 +<WRAP center round info 100%>
 +**Note:** Debian 7 repositories have been archived. A typical list of repositories (///​etc/​apt/​sources.list//​) is given here for example:
 +<​file>​
 +deb http://​archive.debian.org/​debian wheezy main contrib non-free
 +deb-src http://​archive.debian.org/​debian wheezy main contrib non-free
 +deb http://​archive.debian.org/​debian-security wheezy/​updates main contrib non-free
 +deb-src http://​archive.debian.org/​debian-security wheezy/​updates main contrib non-free
 +deb http://​archive.debian.org/​debian wheezy-backports main contrib non-free
 +deb-src http://​archive.debian.org/​debian wheezy-backports main contrib non-free
 +</​file>​
 +To force the use of archived repositories,​ you have to create a file "///​etc/​apt/​apt.conf.d/​10no--check-valid-until//"​ with the following content:
 +<​file>​
 +Acquire::​Check-Valid-Until "​0";​
 +</​file>​
 +</​WRAP>​
 \\ \\
   * __Required or useful tool install__   * __Required or useful tool install__
Line 42: Line 57:
 <file bash> <file bash>
 #required #required
-$> apt-get install unzip+$> apt-get install unzip  
 +$> apt-get install build-essential
  
 #​recommended #​recommended